.hero-bg-img {
  background-image: url("/images/hero-bg2.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.hero-content {
  height: calc(100% - 70px);
}

.hero-plane {
  transform: skew(0deg, -10deg);
  display: none;
}

.subscribe-border {
  transform: skew(0deg, -10deg);
  margin-top: -100px;
}

.subscribe {
  background-image: url("/images/subscribe-bg.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.subscribe-content {
  transform: skew(0deg, 10deg);
}

.layer {
  background-color: rgba(122, 115, 255, 0.3);
  backdrop-filter: blur(3px);
  position: absolute;
  width: 100%;
  height: 100%;
}

::-moz-selection {
  background: #7a73ff;
}

::selection {
  background: #7a73ff;
}

.chart-items {
  background-color: rgba(255, 255, 255, 0.3);
  backdrop-filter: blur(4px);
}

.login-bg {
  background-color: rgb(255, 255, 255);
  backdrop-filter: blur(4px);
}

@media screen and (min-width: 768px) {
  .hero-plane {
    display: block;
  }

  .grid-hero {
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 0.5rem;
  }

  .login-bg {
    background-image: url("/images/login/wave.svg");
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: 100%;
  }
}

@media screen and (min-width: 2800px) {
  .subscribe-border {
    transform: skew(0deg, 0deg);
  }

  .subscribe-content {
    transform: skew(0deg, 0deg);
  }
}
